2013/5/6 SASADA Koichi <ko1 / atdot.net>:
>
> You are right. It was my mistake.

RGenGC is ABI incompatible.
I understood.
-- 
Tanaka Akira